.sarga-kiemeles {background-color: #f9d13d; font-weight: bold; color: black; padding: 0 3px;}
.kek-kiemeles {background-color: #32b3e4; font-weight: bold; color: white; padding: 0 3px;}
.idezetes-kiemeles {background-color: #ffe999; padding: 20px 45px; color: black; border-top: 5px solid #f9d13d; border-bottom: 5px solid #f9d13d; font-weight; font-family: Georgia, serif; margin: 10px 0; }
.alcim {font-size: 28px; margin-bottom: 10px; font-weight; font-family: Georgia, serif; margin: 40px 0 20px 0;  line-height:133%;}
.focim {font-size: 42px; line-height: 115%; margin-bottom: 30px; color: #2eb1e3; font-weight: bold;}
.lead {font-size: 120%; font-weight: bold; margin: 3px 0 30px 0; border-left: 5px solid #34b3e3; padding-left: 15px}

#news figure  img {width:100%;}
#news figure {margin-bottom: 20px; text-align: center;}
#news a {color: #33b3e4; font-weight: bold; text-decoration: underline;}
#news a:hover { color: #1e99c8;}

#news img[style*="left"]  {margin:0 15px 15px 0;}
#news img[style*="right"] {margin:0 0 15px 15px; }

c ul {
	padding: 20px; 
	list-style-type: square;
}
#news li {
	list-style-type: square;
	margin-left: 10px;
	font-size: 17px;
	color: #535353;
	margin-bottom: 10px;
}
#news .meta {
padding: 5px;

background: rgba(255,255,255,1);
background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=1 );
margin-bottom: 10px;
}
#news .meta .date {margin-left: 10px;}
#news .meta .forras { }
.responsive-kep img {width: 100%;}

.js-video {
  height: 0;
  padding-top: 25px;
  padding-bottom: 67.5%;
  margin-bottom: 10px;
  position: relative;
  overflow: hidden;

}
 
.js-video.widescreen {
  padding-bottom: 53%;
}
 
.js-video.vimeo {
  padding-top: 0;
}

.js-video embed, .js-video iframe, .js-video object, .js-video video {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}




blockquote{
  display:block;
  width: 50%;
  float: left;
  background: #ffe999;
  padding: 15px 20px 15px 45px;
  margin: 30px 30px 30px 0;
  position: relative;
  
  /*Font*/
  font-family: Georgia, serif;
  font-size: 24px;
  line-height: 1.2;



  /*Borders - (Optional)*/
  border-left-style: solid;
  border-left-width: 15px;
  border-right-style: solid;
  border-right-width: 2px;    
}

blockquote::before{
  content: "\201C"; /*Unicode for Left Double Quote*/
  
  /*Font*/
  font-family: Georgia, serif;
  font-size: 60px;
  font-weight: bold;
  color: #999;
  
  /*Positioning*/
  position: absolute;
  left: 10px;
  top:5px;
  
}

blockquote::after{
  /*Reset to make sure*/
  content: "";
}

blockquote a{
  text-decoration: none;
  background: #eee;
  cursor: pointer;
  padding: 0 3px;
  color: #c76c0c;
}

blockquote a:hover{
 color: #666;
}

blockquote em{
  font-style: italic;
}

